file|change|kwpsaigc.dll|kwpsaigc.bin2|6c0f57e4fe7ebfb9c46c88bf70ce7114
file|add|mui\default\distv2\aidoc.html|422e55122d48f6a5a431987c15e18700
file|add|mui\default\distv2\aidoc.js|fc57a6ae01533e35575ae386b6399f37
file|add|mui\default\distv2\common.js|1b6e9061063870e55617fd6aecc3d229
file|change|mui\default\distv2\index.html|mui\default\distv2\index.html|9341aea17004802ac4de6911b76af3cd
file|change|mui\default\distv2\index.js|mui\default\distv2\index.js|44f2a27393886c777e4b1f4c4f7b8314
file|copy|mui\default\distv2\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\default\distv2\run.ini|c646b8698a216d20e84200150b24eb0f
file|add|mui\default\distv2\runtime.js|8c83669a6bf4118849136a8fbf244113
file|add|mui\default\distv2\vendors.js|c0ffa571664e46100b4c8827a251d309
file|change|mui\default\distv2\wps-i18n\de-de\index.js|mui\default\distv2\wps-i18n\de-de\index.js|3130056c7f93cd133070a381f3b93bbd
file|change|mui\default\distv2\wps-i18n\en-us\index.js|mui\default\distv2\wps-i18n\en-us\index.js|56ae3932dc2ffec880604d1ca96b4c19
file|change|mui\default\distv2\wps-i18n\es-es\index.js|mui\default\distv2\wps-i18n\es-es\index.js|3a7702729d2fd11abbf58b67bbe9da8c
file|change|mui\default\distv2\wps-i18n\es-mx\index.js|mui\default\distv2\wps-i18n\es-mx\index.js|5f6de99d260e384b540df754f58c03f7
file|change|mui\default\distv2\wps-i18n\fr-ca\index.js|mui\default\distv2\wps-i18n\fr-ca\index.js|af5eadea2001d4b3ea58c8f6f5205c30
file|change|mui\default\distv2\wps-i18n\fr-fr\index.js|mui\default\distv2\wps-i18n\fr-fr\index.js|494f9e419e1c279b857e9609bbe08d9b
file|change|mui\default\distv2\wps-i18n\id-id\index.js|mui\default\distv2\wps-i18n\id-id\index.js|1153f18b5395771b2b02003eae751170
file|change|mui\default\distv2\wps-i18n\ja-jp\index.js|mui\default\distv2\wps-i18n\ja-jp\index.js|28d7f60b72175cbf4921ff22605127c1
file|change|mui\default\distv2\wps-i18n\pl-pl\index.js|mui\default\distv2\wps-i18n\pl-pl\index.js|b3550128c3165cc82b25198cc0412367
file|change|mui\default\distv2\wps-i18n\pt-br\index.js|mui\default\distv2\wps-i18n\pt-br\index.js|e6d4dc57736b37c8cb2b147d5e98a6ca
file|change|mui\default\distv2\wps-i18n\pt-pt\index.js|mui\default\distv2\wps-i18n\pt-pt\index.js|d91bed1de38f160b9533063d83c46b9f
file|change|mui\default\distv2\wps-i18n\ru-ru\index.js|mui\default\distv2\wps-i18n\ru-ru\index.js|dafdb0be1e8da5d5280f8337942aa4fc
file|change|mui\default\distv2\wps-i18n\th-th\index.js|mui\default\distv2\wps-i18n\th-th\index.js|7dc2c0ebfd6ae5f9f9c3e036907beecd
file|change|mui\default\distv2\wps-i18n\tr-tr\index.js|mui\default\distv2\wps-i18n\tr-tr\index.js|25f58cce7c344ddebde0df7843124f6a
file|change|mui\default\distv2\wps-i18n\zh-cn\index.js|mui\default\distv2\wps-i18n\zh-cn\index.js|b3b19e8c5094b02274d3a25ddf333908
file|change|mui\default\distv2\wps-i18n\zh-hk\index.js|mui\default\distv2\wps-i18n\zh-hk\index.js|38ad168a5df913dc09df41d0574db17c
file|copy|mui\default\html\assets\chat-waitting-3410bd9c.gif|8d73edeeb72500cf2ec54d0e7e0a1379
file|copy|mui\default\html\assets\index-0cf762f6.css|0bcd8e5fff72c08200d885fc6a2b8ef9
file|copy|mui\default\html\assets\index-f94cc499.js|a513744a4168895753e2a4d35c8e65e0
file|copy|mui\default\html\index.html|dc62b9c217cfb555ef28cbd88eb06dd9
file|copy|mui\en_GB\kwpsaigc.qm|1f3f81bc44f70f30bfd8a24fc8dc70fd
file|copy|mui\es_MX\kwpsaigc.qm|bbd733dfde287df823e4b80d34e0749d
file|copy|mui\fr_CA\kwpsaigc.qm|48172678c946076f39244fd80c1964c3
file|copy|mui\tr_TR\kwpsaigc.qm|c77ab34a4e7272c20de3b44a8bf7ba03
file|copy|mui\zh_CN\kwpsaigc.qm|272ef50d3b534bf45f10d5ad6452f66d
file|change|res\icons.data|res\icons.data|96649da4b41610b59542bf3757c452c2
file|copy|runinfo.json|65b3ca4c1f25e71836e870a8e306ed35
file|copy|theme\kwpsaigc.kuip|eda10339b7a87f39bd2e6892ae7211a9
file|copy|theme\kwpsaigc_dark.kuip|1180ed2ac0888ff7220d08fd00bbbc5f
